actions: []
api_documentation: http://docs.ros.org/en/noetic/api/cras_imu_tools/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: ''
depends:
- catkin
- cras_cpp_common
- geometry_msgs
- nav_msgs
- nodelet
- sensor_msgs
- std_msgs
- topic_tools
depends_on: []
description: Tools for working with IMU data
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cras_imu_tools__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cras_imu_tools__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__cras_imu_tools__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__cras_imu_tools__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__cras_imu_tools__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__cras_imu_tools__ubuntu_focal_arm64__binary
repo_name: cras_imu_tools
repo_url: ''
srvs: []
timestamp: 1687557159.209834
url: ''
vcs: git
vcs_uri: https://github.com/ctu-vras/cras_imu_tools.git
vcs_version: master
